body#bd {
	font-size:14px !important;
}
#ja-main .componentheading {
	display:none !important;
}
.ja-content-main h2, h1.componentheading, div.moduletable h3, div.moduletable h3,
.text-larger {
	font-size:2em;
	text-shadow:0px 0px 1px rgba(0, 0, 0, 0.1);
	font-family:'QuestrialRegular',Arial,Helvetica,sans-serif;
	font-weight:normal;
	color:#76A144 !important;;
}
.text-largest {
    font-size: 3em;
    font-family:'HelveticaNeueW01-97Blac';
}
.font-byline {
	font-family:'HelveticaNeueW31-Light';
}
.text-smaller {
    font-size: 75%;
}
.text-orange {
	color:#CF8829;
}
.text-green {
	color:#76A144;
}
html .bfQuickMode .controls .control-label {
        display:block !important;
        float:left;
}
#ja-botsl1 ul.menu li a:hover, #ja-botsl1 ul.menu li a:focus, #ja-botsl1 ul.menu li a:active, #ja-botsl1 ul.list-useful li a:hover, #ja-botsl1 ul.list-useful li a:focus, #ja-botsl1 ul.list-useful li a:active, #ja-botsl1 a:hover, #ja-botsl1 a:focus, #ja-botsl1 a:active {
        color:#CF8829;
}
#ja-botsl1 ul.menu li a, #ja-botsl1 ul.list-useful li a, #ja-botsl1 a {
        color:#76A144;
}
.flexslider {
	border:none !important;
	box-shadow:none !important;
	margin-bottom:0 !important;
}
.flexslider ul, .flexslider li {
	margin:0 !important;;
	padding:0 !important; 
	list-style:none !important;
}
span.icon {
	background-repeat: no-repeat;
	display: block;
	float: left;
	padding-right: 10px;
}
.main-inner2 .main-inner2 {
	margin:0 !important;;
}
.twtReadmore {
	display:block;
	clear:both;
	text-align:right;
}
.flex-caption {
	clear:both;
	background:none;
	position:relative;
	font-size:200%;
	color:#353637;
	line-height:200%;
	text-align:center;
	font-family: 'QuestrialRegular',Arial,Helvetica,sans-serif;
}
.icon-takecharge .icon {
	background-image:url('/templates/ja_puresite/images/icons-twt/icon-takecharge.png');
	width:30px;
	height:30px;
        background-size:30px;
}
.icon-create .icon {
        background-image:url('/templates/ja_puresite/images/icons-twt/icon-create.png');
        width:30px;
        height:30px;
        background-size:30px;
}
.icon-personalise .icon {
        background-image:url('/templates/ja_puresite/images/icons-twt/icon-personalise.png');
        width:30px;
        height:30px;
        background-size:30px;
}
.icon-professional .icon {
        background-image:url('/templates/ja_puresite/images/icons-twt/icon-professional.png');
        width:30px;
        height:30px;
        background-size:30px;
}
.icon-portfolio .icon {
        background-image:url('/templates/ja_puresite/images/icons-twt/icon-portfolio.png');
        width:30px;
        height:30px;
        background-size:30px;
}
.icon-assessment .icon {
        background-image:url('/templates/ja_puresite/images/icons-twt/icon-assessment.png');
        width:30px;
        height:30px;
	background-size:30px;
}
.icon-assessmentemp .icon {
        background-image:url('/templates/ja_puresite/images/icons-twt/icon-assessmentemp.png');
        width:30px;
        height:30px;
        background-size:30px;
}

.latestItemsCategory {
}
.button1, .button2 {
    font-size: 15px;
    margin-top: 20px;
    padding: 10px 35px;
    text-transform: uppercase; 
    text-align:center;
}
.twtcenter {
        margin:auto;
        text-align:center;
}
.twtcenter450 {
	margin:auto;
	text-align:center;
	width:460px;
}
html .button1 {
	border-color:transparent !important;
	box-shadow:0 1px 0 0 #CF8829 inset !important;
	text-shadow:0 -1px 0 #CF8829 !important;
}

html .button2 {
        border-color:transparent !important;
        box-shadow:0 1px 0 0 #76A144 inset !important;
        text-shadow:0 -1px 0 #76A144 !important;
	background:url("/templates/ja_puresite/images/grad-2.png") repeat scroll 0 0 !important;
	background-color:transparent;
}
#ja-topsl .main-inner1, #ja-topsl1 .main-inner1, #ja-topsl2 .main-inner1 {
	padding:20px 0 !important;
}
.twContainerBase {
	margin:auto;
}
.twContainer {
	float:left;
}
.twleftalign {
	text-align:center;
	padding-left:10px;
}
.twrightalign {
	text-align:center;	
	padding-right:10px;
}
.twClear {
	clear:both;
}
hr.twt {
	height:1px;
	background-color:#E5E6E7;
	width:100%;
}
img {
	max-width:100%;
}
.twttotop {
	height:40px;
	width:40px;
	float:right;
}
.twttotop a {
    background: url("/templates/ja_puresite/images/back-top.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display:block;
    margin-top:-25px;
    font-size: 1em;
    height: 40px;
    line-height: 0;
    width: 40px;
	transition:none 0s ease 0s;
}
.twttotop a:hover {
	background-position:0 -40px;
	transition:none 0s ease 0s;
}
.ja-box.column .moduletable-inner {
	background:transparent !important;
	border:none !important;
}
.ja-box.column .moduletable-inner h3 {
	background:transparent !important;
}
legend {
	font-weight:normal !important;
	font-size:1em;
	line-height:1em;
}
ul.slides, .flex-active-slide, li.clone,ul.slides li {
	list-style:none !important;
}
h1.logo {
	height:65px !important;
}
.ja-megamenu ul.level0 li.mega li {
	height:auto !important;
}
.ja-megamenu ul.level0 li.mega {
	height:80px !important;; 
}
.twtfull25 {
	width:25%;
	float:left;
}

#contact-form .form-actions .btn-primary,
#bfSubmitButton {
 background: url("/templates/ja_puresite/images/grad-2.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #FFFFFF;
    text-shadow: none;
}
#ja-topsl .flexslider li, #ja-botsl .flexslider li {
	background:none !important;
}
.poweredby {
	text-align:right;
	float:right;
	margin-top:200px;
}
@media (max-width:800px) {
	.poweredby {
		display:none;
	}
	.twContainer {
		float:none;
	}
	.twContainer.twleftalign {
		padding-left:0 !important;
	}
	.twContainer.twrightalign {
		padding-right:0 !important;
	}
	.twtcenter450 {
		width: auto !important;
	}
}
html .itemLinkedInButton {float:left;margin-right:10px;}
html .itemGooglePlusOneButton {float:left}
html .itemTwitterButton {float:left;}
